install_timer(3)

NAME
install_timer - Installs the Allegro timer interrupt handler.

SYNOPSIS
#include <allegro.h>

int install_timer();

DESCRIPTION
Installs the Allegro timer interrupt handler. You must do this before installing any user timer routines, and also before displaying a mouse pointer, playing FLI animations or MIDI music, and using any of the GUI routines.

RETURN VALUE
Returns zero on success, or a negative number on failure (but you may decide not to check the return value as this function is very unlikely to fail).

SEE ALSO
remove_timer(3), install_int(3)